<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width; initial-scale=1.0; maximum-scale=1.0; user-scalable=no;">
<link rel="stylesheet" type="text/css" href="/css/denkmal.iphone.css"/>
<script type="text/javascript" src="/js/denkmal.iphone.js"></script>
<title>DENKMAL.ORG Eventkalender</title>
</head>
<body>
<div id="header">
 <a href="/">
  <img src="/pics/logo.gif" alt="DENKMAL.ORG" id="logo" />
 </a>
 [NAVTAGE]
 <div class="clearfix"></div>
</div>
<div id="eventslist" style="cursor:default;">
[LIST]
</div>
<a href='?m=-1' id="fullversion">Switch to full version</a>

<!-- Start of Google Analytics Code -->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-570541-1");
pageTracker._initData();
pageTracker._trackPageview();
</script>
<!-- End of Google Analytics Code -->

</body></html>
